/*
    Document   : client
    Created on : Oct 14, 2008, 11:50:17 AM
    Author     : manoj
    Description:
    Purpose of the stylesheet follows.
*/

body {

}

#jl_container {
	width:100%
}

#jl_app {
    border: none;
    width:100%;
    font-size: 14px;
    margin: 0 auto;}

#jl_app a {
    color:#000;
    text-decoration:none;
    border:0;
    outline:none;
    font-size:12px;
}

#jl_app a:hover {
    text-decoration:underline;
}

#jl_info div {
	margin-bottom:0px!Important;

}

#jl_logo {
    text-align:right;
}

#jl_logo img {
    width:100px;
}

#jl_print {
    float:right;
    width:200px;
    text-align:right;
    position:relative;
    display:block;
	margin-bottom:0!important;
}

#jl_print div{
	margin-bottom:0!important;
}

#jl_print .jl_print_img {
  	background: url(/locator/images/print1.png) no-repeat;
    width: 20px;
    height: 20px;
    float:right;
    margin-top:2px;
}

#jl_print .jl_print_text {
    font-size:12px;
    color:#666;
    text-decoration:underline;
    padding-top:10px;
    padding-right:4px;
	font-weight:bold;
}


#jl_map {
    float:left;
    clear:both;
    width: 100%;
    height: 325px;
    display: none;
	border:1px solid #999;
}

#jl_results_map {
    float:left;
    clear:both;
    width: 100%;
    height: 325px;
    display: none;
	border:1px solid #999;
}

#jl_search {
    width:100%;
}

#jl_search table {
   	border: none;
	width:100%;
}

#jl_search td.jl_search_header {
    font-size:14px;
    padding-bottom:8px;
	font-weight:bold;
}

#jl_search td#jl_address_header {
}

#jl_search td.jl_search_example {
    font-size:10px;
	padding:6px 0 20px;
}

#jl_search a.jl_start_over {
    border: 1px solid #000;
    font-size: 13px;
    background: #ffca00;
    color: #000000;
    display:block;
    padding-top:5px;
    padding-bottom:5px;
    width:103px;
    height:12px;
    text-align:center;
    margin-top:10px;
    display: none;
}

#jl_errors {
    clear:both;
    background: #FFE9E9;    
	display:none;
    width:100%;
	margin: 16px 0 -32px;
}


#jl_error ul {
    color: #f20808;
    list-style: none;
    padding: 10px 16px;
}

#jl_error ul li {
    list-style:outside url(/locator/images/list_dot_red.png);
  	*list-style:outside url(/locator/images/list_dot_red_ie.png);
    margin: 0;
	font-size:11px;
	color:#FE3D3D;
}

#jl_search span {
    padding-left:10px;
    padding-right:20px;
}

#jl_results {
    width: 100%;
    float:left;
    scroll:auto;
    overflow:auto;
	margin-top:16px;
}
#jl_results p {
    font-size:11px !important ;
}

#jl_results .jl_r_header {
    padding:8px 16px;
    font-size:14px;
	background:#FFDD00;
	color:#000;
	font-weight:bold;
}

#jl_info {
    width: 100%;
	margin:30px 0 0;
}

#jl_info h1 {
	font-size:18px;
	font-weight:bold;
	color:#000;
	border:none!important;
	padding:0; margin:0 0 8px;
	line-height:20px;
    
}

#jl_results table {
    width:100%;
	margin-top:0px!important;
}


#jl_results tr.selected td {
/*	border-right: 1px solid #63ADCD; */
}

#jl_results td {
    font-size: 12px;
    max-width:270px;
}


#jl_results tr.odd td, #jl_results tr.alt td {
    font-size:12px;
    border-bottom:1px solid #ddd;
    vertical-align: top;
	padding:16px 16px 0;
}

#jl_results tr.odd span, #jl_results tr.alt span {
    font-size:14px;
	font-weight:bold;
	color: #000;
}

#jl_results tr.odd span a, tr.alt span a {
    font-size: 14px !important;
} 

#jl_results tr.odd p, #jl_results tr.alt p {
    margin-top:5px;
    font-size:12px !important;
}

#jl_results .loc-details {
    background-color: silver !important;
}

#jl_location_info .details {
	margin:-22px 0 0!important;
}

#jl_results .loc-details div {
	display: none;
	background-color: #FFF;
    padding:3px;
}

#jl_results tr.selected td {
/*	border-right: 1px solid #63ADCD; */
}

#jl_results tr.loc-details.selected td {
/*	border: 1px solid #63ADCD; */
}

#jl_results tr.selected td {
	/*background-color: silver !important;*/
}

#jl_results .loc-info-detail {
}

#jl_results .trigger {
    float:left;
}

#jl_filters {
    padding-bottom:20px;
    clear:both;
    position:relative;
}

#jl_filters img{
	float:left
}


#jl_filters #img_loc_783{
  width:185px; height:32px;
}

#jl_filters #img_loc_24{
  width:190px; height:32px;
}

#jl_filters #img_loc_784{
  width:190px; height:32px;
}

#jl_filters .jl_col {
    width:260px;
    clear:both;
}

#jl_filters label{
    font-size:11px;
    padding:0;
    position:relative;
}

#jl_filters input{
    position:relative;
    margin: 7px 5px 0 -15px;
}

#jl_directions {
	width:100%;
    clear:both;
    display:none;
}

#jl_directions table {
    width: 100% !important;
   padding-top:16px;
}

#jl_directions td {
    font-size:11px;
    border-bottom:1px solid #ddd;
}

#jl_directions .jl_header {
    padding:10px;
    font-size: 14px;
    background-color: #63ADCD !important;
}
#jl_directions .jl_dir_start td {
  	background: #FFDD00 url(/locator/images/customer/18/sl_icon_home.png) no-repeat 16px 5px;
   	padding: 0 10px 0px 60px;
   	font-size:14px;
   	height:41px;
	color:#000;
	font-weight:bold;
	border:none!Important;
}

#jl_directions .jl_dir_end td {
   background: #FFCC00 !important;
   color: #636363 !important;
   padding: 14px 10px;
   
   display:none;
}

#jl_directions .jl_dir_number {
    color: #000;
    font-weight: bold;
    font-size: 12px;
    width:5px;
	padding: 15px 0 15px 16px;
	
	
}

#jl_directions .jl_dir_description {
    font-size: 12px;
    padding-left:5px;
	color:#000;
}

#jl_directions .jl_dir_distance {
    font-weight: bold;
    font-size:12px;
    color:#666;
}

#jl_content {
    clear:both;
    float:left;
	width:100%;
}

#jl_map_content {
    clear:both;
    float:left;
	width:100%;
	margin-top:20px;
}

#jl_map_control {
    border:0px solid black;
    width:210px;
    float:left;
    font-size:14px;
}

#jl_a_map {
  	background: url(/locator/images/ctrl_map_off.png) no-repeat;
    width:54px;
    height:25px;
    float:left;
}

#jl_a_map.selected, #jl_a_map:hover {
  	background: url(/locator/images/ctrl_map_on.png) no-repeat;
}

#jl_a_sv {
  	background: url(/locator/images/ctrl_sv_off.png) no-repeat;
    width:91px;
    height:25px;
    display:block;
    float:left;
}

#jl_a_sv.selected, #jl_a_sv:hover {
  	background: url(/locator/images/ctrl_sv_on.png) no-repeat;
}

#jl_map_control .jl_control {
    height:20px;
    border:1px solid black;
    float:left;
    width:100px;
    text-align:center;
    background: white;
    color: black;
    text-decoration:none;
}

#jl_search_button {
    background:url(/locator/images/btn_search.png) top left;
    width:60px;
    border:none;
    display:block;
    text-indent:-9999px;
    height:26px;
    outline:none;
    cursor:pointer;
	float:right;
	line-height: 0px;
	font-size:0px;
}

.jl_search_button:hover {
	background-position:bottom left!important;
}

.jl_text_input {
	border: 2px solid #DBDBDB;
    color: #666666;
    font-size: 12px;
    height: 22px;
    padding: 0 8px;
    line-height:22px;
}

#jl_postcode {
    width:150px;
}

#jl_address {
    width:430px;
}

.jl_checkbox {
    font-size: 10px;
    margin-right:5px;
    float:left;
}

#jl_footer {
    clear:both;
    /*
    background: url('/locator/images/powered_by.png') no-repeat;
    width: 118px;
    height:46px;
    margin-top:41px;
    */
    float:left;
}

.jl_infowindow {
    width:200px;
    border:0px solid silver;
    color: #000;
}

.jl_infowindow p {
   color: #000 !important;
   
   font-size:12px;
   margin:0px !important;
   padding-top:6px;
}

.jl_infowindow a {
    font-size:12px !important;
    
    color:#FFCC00 !important;
}

.jl_infowindow span {
    font-size: 14px;
    font-weight: bold;
    width: 300px;
    color:#474747;
}

.jl_infowindow span a {
    font-size: 14px !important;
	
    
} 

.jl_ltype_img {
    width:69px;
    height:26px;
    margin-left: -24px;
}


#jl_streetview {
    float:left;
    clear:both;
    margin-bottom:10px;
    display:none;
    width: 100%;
    height: 325px;
    border:1px solid silver;
    background:black
}

#jl_results td.jl_other_links {
    width:100px;
}

#jl_results td.jl_other_links a {
    font-size: 12px !important;
	font-weight:bold;
	color:#666;
}

#jl_results td.jl_other_links a:hover {
	color:#000;
}

.jl_other_arrow{
  	background: url(/locator/images/sl_arrow.png) no-repeat;
    width: 7px;
    height: 7px;
    margin-top:6px;
    padding-right:7px;
    float:left;
}

#jl_results .jl_separator{
    display:none;
}

#jl_search_or{
	color:#FFF;
	width:14px!important;
	font-size:2px;
}

#jl_location_info {
    width: 100%;
    border: none;
    padding:0;
    float:left;
    margin-top:15px;
    font-size: 12px;
	color:#000;
  	background: url(/locator/images/yellowbg.png) repeat-x;
}

#jl_location_info h1 {
    font-size:14px;
	font-weight:bold;
	color:#000;
	border:none!important;
	padding:6px 16px 0;
	margin-bottom:0!important;
}

#jl_location_info b, #jl_location_info a {
	padding-left:16px;
}



#jl_back_results{
    border: none;
    font-size: 0px;
  	background: url(/locator/images/btn_backtoresult.png) top left;
    height:26px;
    width:102px;
	text-indent:-99999px;
	outline:none;
	cursor:pointer;
	margin-bottom:8px;
	display:block;
  line-height: 0px;
}

#jl_back_results:hover{
	background-position:bottom left;
}

.google_note{
    display:none;
}

.jl_dir_summary{
    text-indent: -5000px;
}
.jl_dir_summary td{
    color: #000000;
}

.jl_info_directions #jl_print{
    top:10px;
    width:250px;
}

.jl_info_location #jl_print{
    width:250px;
}

.jl_lv_directions a {
    font-size: 11px !important;
	padding-left:0!important;
}
